/* SASS Variables */
/* Text Colors */
/* Shell Colors */
/* Button Gradients */
/* Button Borders */
/* font sizes */
#content {
  max-width: 302px !important;
  width: 100%; }

section.shell {
  text-align: center;
  padding-top: 50px;
}

#newsession section.shell {
  text-align: left;
  min-height: 1000px;
}

#newsession section .Well {
  max-width: 675px;
  margin: 0 auto;
}

#newsession header {
  display: none;
}